Subject: Re: bug#5069: 23.1; lispintro manuals for sale url dead anchor

From: Richard Stallman <[email-masked]>
Date: Wed, 02 Dec 2009 02:32:54 -0500

That seems pessimistic. The reason behind my suggestion was that
    out-of-print manuals don't seem to be listed on the site (eg the Elisp
    manual), and I think it is confusing to be referred to a web-page and
    then find no mention of the thing you came to find.

I will ask them to mention something about manuals that are currently
out of print.